Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 87847 - desktop file fixes
Summary: desktop file fixes
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: switchdesk
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: Jay Turner
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-03 04:18 UTC by Tammy Fox
Modified: 2015-01-08 00:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-29 20:40:27 UTC


Attachments (Terms of Use)

Description Tammy Fox 2003-04-03 04:18:59 UTC
$ rpm -qf /etc/X11/applnk/System/switchdesk.desktop
switchdesk-3.9.8-15

The desktop file should be located in /usr/share/applications/ with the new
desktop file format for Red Hat, including a Category.

Also, the icon specified (switchdesk.png) doesn't exist.

Comment 1 petrosyan 2003-09-28 15:20:26 UTC
both issues are already fixed in switchdesk-3.9.8-18

'/etc/X11/applnk/System/switchdesk.desktop' has been moved to
'/usr/share/applications/redhat-switchdesk.desktop'


Comment 2 Mike A. Harris 2003-09-29 20:40:27 UTC
Closing as RAWHIDE


Note You need to log in before you can comment on or make changes to this bug.